.App > main {
  min-height: 20vh;
  margin: 1rem;
}

.App a {
  color: #0b6afb;
}

.App a:visited {
  color: #011afb;
}

.App-header {
  align-items: center;
  background-color: #282c34;
  color: white;
  display: flex;
  flex-direction: column;
  font-size: calc(10px + 2vmin);
  justify-content: center;
  min-height: 10vh;
}

.App-link {
  color: #61dafb;
}
